FEDORA-2018-a1c9076f1f

enhancement update in Fedora 27 for libmodulemd

Status: obsolete
  • Support modulemd v2
  • Add tool to do quick validation of modulemd
  • Fix memory management
  • Warn and ignore unparseable sub-documents in the YAML

Comments 7

This update has been submitted for testing by sgallagh.

This update has been pushed to testing.

sgallagh edited this update.

New build(s):

  • libmodulemd-1.0.2-1.fc27

Removed build(s):

  • libmodulemd-1.0.1-2.fc27

Karma has been reset.

This update has been submitted for testing by sgallagh.

This update has been pushed to testing.

This update has reached 7 days in testing and can be pushed to stable now if the maintainer wishes

This update has been obsoleted by libmodulemd-1.0.4-1.fc27.

Content Type
RPM
Status
obsolete
Test Gating
Submitted by
Update Type
enhancement
Update Severity
medium
Karma
0
stable threshold: 3
unstable threshold: -3
Autopush
Enabled
Dates
submitted a year ago
in testing a year ago
modified a year ago

Automated Test Results